Sponsored Links

Sponsored Links

Page 2 of 2 FirstFirst 12
Results 11 to 19 of 19



  1. #11
    Contributor skyewing's Avatar
    Join Date
    May 2005
    Posts
    30
    Sponsored Links
    Sponsored Links
    Exactly my point, they PATCHED something. What did they patch is the question.

  2. #12
    Contributor Dreimos's Avatar
    Join Date
    Apr 2005
    Posts
    5
    Sponsored Links
    Sponsored Links
    Well, Ive updated mine and I have found that I cannot run any more homebrew applications, I would suggest NOT to update..

  3. #13
    Contributor vxand's Avatar
    Join Date
    May 2005
    Posts
    3
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by Dreimos
    Well, Ive updated mine and I have found that I cannot run any more homebrew applications, I would suggest NOT to update..
    When you made the update you got anymore thing new like other language like portuguese?

  4. #14
    Contributor Dreimos's Avatar
    Join Date
    Apr 2005
    Posts
    5
    Quote Originally Posted by vxand
    When you made the update you got anymore thing new like other language like portuguese?
    Yes I did get another language Portuguese

  5. #15
    Contributor vxand's Avatar
    Join Date
    May 2005
    Posts
    3
    Quote Originally Posted by Dreimos
    Yes I did get another language Portuguese

    Thanks for answer brother.

  6. #16
    Contributor fuzzywuz's Avatar
    Join Date
    Apr 2005
    Posts
    21
    Even if we don't update, for the people who have PSP v1.5, we still cannot use the homebrew software that is coming out? Correct me if I'm wrong. I browsed through the thread and it seems this still isn't possible for firmware v1.5. Just double checking to make sure I didn't miss anything.

  7. #17
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    28,384
    You didn't miss anything... when 1.50 firmware users can run homebrew/emulators, we'll post it in LARGE FONT on the main page news so don't worry. For now, it's best to stay at 1.50 as that is what many behind the scene are working with (for buffer overflows, exploit research, reverse-engineering, etc). It would suck if you upgraded to 1.51 and a week later a solution for homebrew on 1.50 was released, eh?

  8. #18
    Contributor francisnespoli's Avatar
    Join Date
    Apr 2005
    Posts
    41
    It would suck if you upgraded to 1.51 and a week later a solution for homebrew on 1.50 was released, eh?
    Thats exactly the reason ive stayed at 1.5

  9. #19
    Contributor fuzzywuz's Avatar
    Join Date
    Apr 2005
    Posts
    21
    oh man...there seems to be new emulators and stuff comin out for the psp...yet i can't use it...err

 

Sponsored Links
Page 2 of 2 FirstFirst 12
Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News